body {
  @include background-size(cover);
  background-attachment: fixed;
  font-family: 'Quicksand';
  font-weight: normal;
  position: relative;
  overflow: hidden; /* this is important to prevent the whole page to bounce */

  a, button {
    min-width: 48px;
    min-height: 48px;
  }

  img, video {
    max-width: 100%;
  }

  &.river-bg {
    background-image: url('/images/arno-river.jpg');
  }

  &.startup-bg {
    background-image: url('/images/startup.jpg');
  }

  &.code-bg {
    background-image: url('/images/code.jpg');
  }

  &.binary-man-bg {
    background-image: url('/images/binary-man.jpg');
  }

  &.sunrise-bg {
    $red: #FF512F;
    $orange: #F09819;
    background: $red; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, $red, $orange); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, $red, $orange); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
  }
}